import { m as makeStyles$1, b as _extends, E as defaultTheme } from './defaultTheme-49a26576.js';

function makeStyles(stylesOrCreator) {
  var options = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : {};
  return makeStyles$1(stylesOrCreator, _extends({
    defaultTheme: defaultTheme
  }, options));
}

export { makeStyles as m };
